[Setup_Dialog_102]
title=Welcome to use
1017=Edition type:
1014=Install Path:
1013=...
1=Setup
2=Cancel
[Setup_Dialog_132]
title=Processing Data
1017=Cancel
[Setup_ResourceString]
133=Copying files now
132=Regestering DLL now
135=Install softdog driver
140=Install virtual print driver
104=Information
123=Succeed in install !
103=Replace system configure file ?
